### NAME

Tk_GetHWND - retrieve the Windows handle for an X window

### SYNOPSIS

#include <tkPlatDecls.h>
HWND
Tk_GetHWND(window)

### ARGUMENTS

Window window (in)
  X token for window.

### DESCRIPTION

Tk_GetHWND returns the Windows HWND identifier for X Windows window given by window.

### KEYWORDS

identifier, window

    Copyright © 1998-2000 by Scriptics Corporation.
    Copyright © 1995-1997 Roger E. Critchlow Jr.